<run>
  <desc>
http://trac.osgeo.org/geos/ticket/358
  </desc>
  <precisionModel type="FLOATING" />

<case>
  <desc>
Invalid result from union
http://trac.osgeo.org/geos/ticket/358
  </desc>
  <a>
[encoded data, 47834 characters]
  </a>
  <b>
[encoded data, 25882 characters]
  </b>
<test>
 <op name="overlayAreaTest" arg1="A" arg2="B">true

 </op>
</test>
</case>


</run>
